{
  "name": "sma-next-project",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbo",
    "build": "next build",
    "build:restart": "lsof -ti:3000 | xargs kill 2>/dev/null; next build && next start &",
    "start": "next start -H 0.0.0.0",
    "start:local": "next start",
    "lint": "eslint",
    "test:e2e": "playwright test",
    "test:e2e:ui": "playwright test --ui",
    "test:e2e:headed": "playwright test --h 1eaded",
    "gen:components": "node scripts/gen-component-registry.mjs"
  },
  "dependencies": {
    "@capacitor/app": "^8.0.0",
    "@capacitor/core": "^8.0.0",
    "@capacitor/push-notifications": "^8.0.0",
    "@hookform/resolvers": "^5.2.2",
    "@radix-ui/react-accordion": "^1.2.12",
    "@radix-ui/react-alert-dialog": "^1.1.15",
    "@radix-ui/react-checkbox": "^1.3.3",
    "@radix-ui/react-collapsible": "^1.1.12",
    "@radix-ui/react-dialog": "^1.1.15",
    "@radix-ui/react-dropdown-menu": "^2.1.16",
    "@radix-ui/react-label": "^2.1.8",
    "@radix-ui/react-popover": "^1.1.6",
    "@radix-ui/react-progress": "^1.1.8",
    "@radix-ui/react-radio-group": "^1.3.8",
    "@radix-ui/react-scroll-area": "^1.2.10",
    "@radix-ui/react-select": "^2.2.6",
    "@radix-ui/react-slider": "^1.3.6",
    "@radix-ui/react-slot": "^1.2.4",
    "@radix-ui/react-switch": "^1.2.6",
    "@radix-ui/react-tabs": "^1.1.13",
    "@radix-ui/react-tooltip": "^1.2.8",
    "@tiptap/extension-image": "^3.13.0",
    "@tiptap/extension-link": "^3.13.0",
    "@tiptap/extension-placeholder": "^3.13.0",
    "@tiptap/extension-text-align": "^3.13.0",
    "@tiptap/extension-underline": "^3.13.0",
    "@tiptap/pm": "^3.13.0",
    "@tiptap/react": "^3.13.0",
    "@tiptap/starter-kit": "^3.13.0",
    "@types/dompurify": "^3.0.5",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "cmdk": "^1.1.1",
    "date-fns": "^4.1.0",
    "dompurify": "^3.3.1",
    "immer": "^11.0.1",
    "jspdf": "^4.0.0",
    "lucide-react": "^0.552.0",
    "next": "^15.5.9",
    "next-intl": "^4.4.0",
    "puppeteer": "^24.37.2",
    "react": "^19.2.3",
    "react-day-picker": "^9.11.1",
    "react-dom": "^19.2.3",
    "react-hook-form": "^7.66.0",
    "recharts": "^3.4.1",
    "sonner": "^2.0.7",
    "tailwind-merge": "^3.3.1",
    "vaul": "^1.1.2",
    "xlsx": "^0.18.5",
    "zod": "^4.1.12",
    "zustand": "^5.0.9"
  },
  "devDependencies": {
    "@playwright/test": "^1.57.0",
    "@tailwindcss/postcss": "^4",
    "@types/google.maps": "^3.58.1",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "^15.5.6",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
